package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/11/11.
 */

public class Push {

    private String jhmc;
    private String dqsj;

    public String getJhmc() {
        return jhmc;
    }

    public void setJhmc(String jhmc) {
        this.jhmc = jhmc;
    }

    public String getDqsj() {
        return dqsj;
    }

    public void setDqsj(String dqsj) {
        this.dqsj = dqsj;
    }
}
